body {
   background-image: url(images/tiled2.jpg);
   background-color: #fff;
   margin-top: 10px;
   margin-bottom: 0px;
}

.wrapper {
   background-color: #fff;
   width: 1120px;
   margin: 0px;
   margin-right: auto;
   margin-left: auto;
   margin-bottom: 10px;
   padding: 10px;
   overflow: hidden;
   -moz-box-shadow: 0px 0px 3px 3px #ccc;
   -webkit-box-shadow: 0px 0px 3px 3px #ccc;
   box-shadow: 0px 0px 3px 3px #ccc;
}
.footer {
   width: 1120px;
   margin: 0px;
   margin-right: auto;
   margin-left: auto;
   margin-bottom: 0px;
   padding: 0px;
   overflow: hidden;
}

.footerWrapper{
   width: 1100px;
   height: 49px;
   margin-right: auto;
   margin-left: auto;
}
.footerText{
   float: left;
   width: 800px;
   margin-top: 0px;
}
.footerImage{
   float: right;
   width: 90px;
   margin-top: 0px;
}

.contentBox{
   background-color: #fff;
   width: 1100px;
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
}
.contentBox p{
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 16px;
   font-weight: 500;
   color: #666;
   margin: 5px;
}
.contentTextRight{
   float: right;
   padding: 3px;
   margin: 0px;
   width: 990px;
}
.contentImageLeft{
   float: left;
   padding: 3px;
   margin: 0px;
   width: 64px;
   height: 244px;
}
.contentTextLeft{
   float: left;
   padding: 3px;
   margin: 0px;
   width: 990px;
}
.contentImageRight{
   float: right;
   padding: 3px;
   margin: 0px;
   width: 64px;
   height: 244px;
}
.contentImageRight img{
   border: 2px solid #000;
}
.contentImageLeft img{
   border: 2px solid #000;
}


.portfolioBox{
   background-color: #fff;
   float: right;
   width: 500px;
   height: 263px;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   padding: 0px;
}
.portfolioStrap{
   margin: 0px;
   margin-bottom: 5px;
   padding: 0px;
   width: 500px;
   height: 100px;
}
.portfolioText{
   margin: 0px;
   padding: 0px;
   width: 500px;
   height: 150px;
}
.portfolioThumbs{
   float: left;
   background-color: #fff;
   width: 580px;
   height: 263px;
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
   overflow: hidden;
}
.portfolioThumbs p{
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 16px;
   color: #5686b6;
   margin: 5px;
}
.portfolioThumbs img{
   margin: 5px;
   -moz-box-shadow: 2px 2px 2px 2px #666;
   -webkit-box-shadow: 2px 2px 2px 2px #666;
   box-shadow: 2px 2px 2px 2px #666;
}
/*Philosophy stuff at bottom of page */

.philosophyQuoteBox{
   float: left;
   background-color: #fff;
   width: 1070px;
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
}
.philosophyQuoteText{
   float: left;
   padding: 3px;
   margin: 0px;
   width: 990px;
}
.philosophyQuoteImage{
   float: left;
   padding: 3px;
   margin: 0px;
   width: 64px;
   height: 244px;
}
.philosophyQuoteImage img{
   border: 2px solid #000;
}

/*Pricing stuff*/
.pricingBox{
   background-color: #fff;
   float: left;
   width: 600px;
   height: 250px;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   padding: 0px;
}
.pricingStrap{
   margin: 0px;
   margin-bottom: 5px;
   padding: 0px;
   width: 600px;
   height: 100px;
}
.pricingText{
   margin: 0px;
   padding: 0px;
   width: 580px;
   height: 150px;
}


/* Pricing promo stuff */
.pricingPromo{
   float: right;
   background-color: #fff;
   width: 490px;
   height: 250px;
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
}
.pricingPromoText{
   float: left;
   padding: 4px;
   margin: 0px;
   width: 400px;
   height: 240px;
}
.pricingPromoContent{
   width: 392px;
   margin: 0px;
   height: 136px;
}
.pricingPromoHeader{
   width: 392px;
   margin: 0px;
   height: 96px;
}
.pricingPromoImage{
   float: left;
   padding: 3px;
   margin: 0px;
   width: 60px;
   height: 240px;
}
.pricingPromoImage img{
   border: 2px solid #000;
}


.titleBox{
   background-color: #fff;
   float: left;
   width: 750px;
   height: 260px;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   padding: 0px;
   border: 0px solid #fff;
}
.titleStrap{
   margin: 0px;
   margin-bottom: 5px;
   padding: 0px;
   width: 750px;
   height: 100px;
}
.titleSplash{
   margin: 0px;
   margin-bottom: 5px;
   padding: 0px;
   width: 750px;
   height: 240px;
}
.titleText{
   margin: 0px;
   padding: 0px;
   width: 700px;
}



#logo {
   float: right;
   background-color: #fff;
   width: 300px;
   height: 260px;
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
}
 
.clear {
   clear: both;
}  

.wide {
   width: 1098px;
   margin: 0px;
   margin-top: 15px;
   padding: 0px;
   background-color: #fff;
   display: block;
   border: 0px solid #c63;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
h2 {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 60px;
   font-weight: 900;
   color: #5686b6;
   margin: 5px;
}
h3 {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 40px;
   font-weight: 900;
   color: #5686b6;
   margin: 5px;
}
h3.yellow {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 40px;
   font-weight: 900;
   color: #caca21;
   margin: 5px;
}
h4 {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 17px;
   font-weight: 500;
   color: #5686b6;
   margin: 5px;
   margin-top: 9px;
}
h5 {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 28px;
   font-weight: 500;
   color: #caca21;
   margin: 5px;
   margin-top: 9px;
}
h5.blue {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 28px;
   font-weight: 500;
   color: #5686b6;
   margin: 5px;
   margin-top: 9px;
}
h6 {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 22px;
   font-weight: 500;
   color: #caca21;
   margin: 5px;
   margin-top: 9px;
}
p.strap {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 36px;
   font-weight: 900;
   color: #5686b6;
   margin: 5px;
}
p.quotation {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 22px;
   font-weight: 500;
   color: #666;
   margin: 5px;
}
p.quotationSmall {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 16px;
   font-weight: 500;
   color: #666;
   margin: 5px;
}
p.quotationMedium {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 20px;
   font-weight: 500;
   color: #666;
   margin: 5px;
}
p.quotee {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 17px;
   color: #5686b6;
   margin: 5px;
   font-weight: 800;
   font-style: italic;
}
p.slogan {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 18px;
   font-weight: 500;
   color: #c63;
   margin: 5px;
}
p.boast {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 28px;
   font-weight: 500;
   color: #c63;
   margin: 5px;
}

p.Sinead {
   font-family: "Century Gothic", Verdana, Arial;
   font-size: 20px;
   font-weight: 500;
   color: #666;
   margin: 20px;
} 
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}  
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}  
img {
        border: none;
}
a img {
        border: none;
}
a:link {
        color: #5686b6; 
        text-decoration: none; 
        font-weight: 700;
}
a:visited {
        color: #5686b6; 
        text-decoration: none; 
        font-weight: 700;
}
a:hover {
        color: #333; 
        text-decoration: none; 
        font-weight: 700;
}

a:active {
        color: #5686b6;
        text-decoration: none; 
        font-weight: 700;
}
ul {
   list-style: none;
   padding-left: 0px;
   margin-left: 5px;
}
ul li{
   display: inline;
   font-size: 20px;
   color: #5686b6;
   padding: 0px;
}
input[type="text"]{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 1px #caca21;
   background-color: #fff;
   width: 150px;
   color: #5686b6;
}

input[type="text"]:hover{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 1px #5686b6;
   background-color: #fff;
   width: 150px;
}
input[type="text"]:focus{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 1px #5686b6;
   background-color: #fff;
   width: 150px;
}
.styled{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 1px #caca21;
   background-color: #fff;
   color: #5686b6;
   width: 500px;
   height: 100px;
   background-image: url(images/thanks.jpg);
   background-position: bottom right;
   background-repeat: no-repeat;
}
.styled:hover{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 1px #5686b6;
   background-color: #fff;
   width: 500px;
   height: 140px;
   background-image: url(images/thanks.jpg);
   background-position: bottom right;
   background-repeat: no-repeat;

}
.styled:focus{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 1px #5686b6;
   background-color: #fff;
   width: 500px;
   height: 140px;
   background-image: url(images/thanks.jpg);
   background-position: bottom right;
   background-repeat: no-repeat;
}
input[type="submit"]{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 0px #bbb8ac;
   background-color: #fff;
   width: 70px;
   color: #5686b6;
   font-size: 17px;
   font-weight: 900;
}
input[type="submit"]:hover{
   font-family: Verdana, Helvetica, "Trebuchet MS", sans-serif;
   border: solid 0px #ea5e0a;
   background-color: #fff;
   color: #caca21;
   width: 70px;
   font-size: 17px;
   font-weight: 900;
}
.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }

.emailForm{
   border: 0px;
   margin: 0px;
   padding: 0px;
   width: 600px;
}
.emailCopy{
   float: left;
   border: 0px;
   margin: 0px;
   margin-left: 20px;
   padding: 0px;
   width: 300px;
}
